@import "https://cdn.jsdelivr.net/npm/bulma@1.0.0/css/bulma.min.css";

.listy {
  font-size: 30px !important;
}

pre {
	margin: 0 auto; /* Center horizontally */
	padding: 10px;
	box-sizing: border-box; /* Include padding in width calculation */
	max-width: 100%; 
	overflow: auto;
	white-space: pre-wrap;
	word-wrap: break-word;
}

@media only screen and (min-device-width: 0px) and (max-device-width: 768px) {	




}